ul.notice-widget {
	font-size: 13px;
	padding: 0 4px;
}
ul.notice-widget > li {
	list-style: none;
	border-bottom: 1px dotted #bbb;
	padding: 1px 0 2px;
}
ul.notice-widget > li:last-child {
	border-bottom: none;
}
ul.notice-widget > li > a.notice-widget-item {
	text-decoration: none;
	color: #592604;
}
ul.notice-widget > li > span.notice-widget-date {
	vertical-align: bottom;
	float: right;
	padding-left: 4px;
	font-size: 11px;
	color: #555;
}
